@charset "UTF-8";


#mag {
 width: 1000px;
 height:550px;
 margin: 50px auto 35px auto;
 background-color: #ffffff;
color: #333333;
}


#mag .text1 {
 margin: 0;
 width: 600px;
 height:250px;
 padding:50px 50px 0 80px;
color: #333333;
}

#bookt {
 margin: 70px 0 0 0;
 width: 600px;
 height:58px;

}

#buy {
position: relative; 
 margin-left: 92px;
 width: 875px;
}

#buybox {
position: relative; 
 width:950px;
 height:75px;
}

#space {
position: absolute;
margin:0 auto;
 width:1000px;
 height:24px;
background-color: #eeeeee;
}

#space2 {

margin:35px 0 0 0;
 width:1000px;
 height:24px;
background-color: #eeeeee;
}

#book {
position: relative; 

 margin: 0px 25px 0px 25px;
 width: 950px;
 height:530px;

}

#books {
position: relative; 

 margin: 0px 25px 0px 25px;
 width: 950px;
 height:1600px;

}

#book .photo1 {
clear:both;
 margin: 70px 0 0 0;
 width: 250px;
 height:365px;

}

#book .text1 {
 margin: 0;
 width: 1000px;
 height:250px;
 padding:16px 50px 0px 60px;
color: #333333;
}

#book .photo2 {

 margin: 70px 0 0 0;
 width: 575px;
 height:50x;
}

#book .text2 {
 margin:0 0 0 0;
 width: 575px;
 height:85px;
 padding:0 0 0 0;
color: #333333;
}

#book .textb1 {
 margin:0 0 0 0;
 width: 525px;
 padding:25px 25px 15px 25px;
color: #000;
background-color: #f98199;
}

#book .textb2 {
 margin:0 0 30px 0;
 width: 525px;
 padding:25px 25px 15px 25px;
color: #000;
background-color: #b09ccb;
}

#book .textb3 {
 margin:0 0 30px 0;
 width: 525px;
 padding:25px 25px 15px 25px;
color: #000;
background-color: #f50047;
}

#book .photo3 {
 margin: 0;
 width: 425px;
 padding:0px 25px 0px 0px;
}

#book .photo4 {
 margin: 0;
 width: 375px;
 padding:0px 25px 0px 30px;
}

#book .photo5 {
 margin: 35px 0 0 0;
 width: 575px;
 height:50x;
}

#book .photo6 {
clear:both;
 margin: 35px 0 0 0;
 width: 250px;
 height:365px;
}

#book .text3 {
 margin: 0;
 width: 475px;
 padding:35px 40px 85px 0;
color: #ffffff;
}

#book2 {
position: relative;
margin: 0px 25px 0px 78px;
width: 950px;
 height:300px;

}

#book2 .photo3 {
 padding: 0 25px 0 0;

}

#books2 .photo8 {
 padding: 0 0 0 60px;

}

#books2 .photo9 {
 padding: 0 0 0 0;

}

#titile2 {
 margin: 0;
 width: 900px;
 height:100px;
 padding:0px 25px 0px 25px;
}

#book2 .photo1 {
 margin: 0;
 width: 900px;
 height:1260px;
 padding:0px 25px 0px 25px;
}
